---
features:
  primary:
  - name: "Use multiple caches in the same job"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/ci/yaml/README.html#multiple-caches'
    image_url: '/images/13_11/cache.png'
    reporter: dhershkovitch
    stage: verify
    categories:
    - Pipeline Authoring
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/32814'
    description: |
      GitLab CI/CD provides a caching mechanism that saves precious development time when your jobs are running. Previously, it was impossible to configure multiple cache keys in the same job. This limitation may have caused you to use artifacts for caching, or use duplicate jobs with different cache paths. In this release, we provide the ability to configure multiple cache keys in a single job which will help you increase your pipeline performance.
